@charset "UTF-8";
/* 切り替え
---------------------------------------------------------- */
@media only screen and (max-width: 769px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}
/* ページ構成
---------------------------------------------------------- */
/*トミカヘッダー*/
#Tomica-wrapper {
  width: 100%;
}
/*ワンワンエリア*/
.wan-contents {
  width: 100%;
}
/*ホワイトエリア*/
.items-contents {
  width: 100%;
  padding: 1em 0;
  background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='50' height='48' patternTransform='scale(1) rotate(60)'><rect x='0' y='0' width='100%' height='100%' fill='%23ffffffff'/><path d='m19.14 22.25-6.64 11.5-6.64-11.5Zm0-12-6.64 11.5-6.64-11.5Z'  stroke-width='1' stroke='none' fill='%23f0fae4ff'/><path d='M44.14 45.75H30.86l6.64-11.5zm0 12H30.86l6.64-11.5zm0-48H30.86l6.64-11.5Z'  stroke-width='1' stroke='none' fill='%23def8f3ff'/></pattern></defs><rect width='800%' height='800%' transform='translate(-37,-13)' fill='url(%23a)'/></svg>");
}
/* 発売日＆価格
---------------------------------------------------------- */
.dateprice_container {
  width: 90%;
  border-radius: 30px;
  margin: 1em 5% 1.5em;
}
.txt_dateprice_01 {
  font-size: 0.7rem;
}
.txt_dateprice_02 {
  font-size: 0.4rem;
}
/* アイテムエリア
---------------------------------------------------------- */
.wanwan_box {
  width: 90%;
  height: auto;
  position: relative;
  margin: 0 5%;
  padding: 1rem 0;
}
/*ボタン*/
.wanbtn, a.wanbtn, button.wanbtn {
  top: 18%;
  left: 58%;
  padding: 0.37em 0.6em;
}
a.wanbtn_tag {
  font-size: 0.7rem;
}